Subject: Can't set mark in emacs
From: David Starks-Browning <[email-masked]>
To: "Mike Robertson" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 12 Feb 2003 09:05:32 +0000

On Wednesday 12 Feb 03, Mike Robertson writes:
> I just installed cygwin on my NT 4.0 system.  I have tried using the shell
> based emacs and am having some problems.
> First I couln't use the C-x C-c command to exit.  I figured that out
> (CYGWIN=tty), but I am still having some problems with setting the mark.
> Both C-@ and C-SPC don't seem to work.  If I use F1-k C-SPC it says I
> pressed SPC (no CTRL).  If I use F1-k C-@ it doesn't respond at all.

Have you tried it under rxvt?  Might work a lot better.

David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/